@charset "utf-8";

#BGtopimage{
	/*height: 400px;*/
	width: 640px;
	margin-left: 105px;
	display: inline;
	text-align: center;
	height: 360px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#top_boxer{
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
}

#top_tap{
	margin-left: 0px;
	/*margin-right: 15px;*/
	margin-top: 0px;
}

/*lineup layout
----------------------------------*/
#Lineup{

}

#leftlu {
	display: inline;
	float: left;
	position: relative;
	width: 364px;
	height: auto;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-top: 20px;
}

#leftli {
	display: none;
}

#leftla {
	display:inline;
	float:left;
	position:relative;
	width:364px;
	height: auto;
	padding-left:20px;
	padding-bottom:5px;
}

#ttl {
	position:relative;
	width:364px;
	height: 31px;
}

#ban {
	width: 364px;
	height: 90px;
}
